/*Main Stuff*/
body {background: #eff3f8; font-family: 'Open Sans', sans-serif; font-size: 17px;}
/*h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans Condensed', sans-serif;}*/
/*Header*/
header {background: #fff; border-bottom: 1px solid #eee; padding: 15px 0;}
header h1 {margin: 0; padding: 0; font-size: 28px;}
.page-head {padding: 19px 0; background: #fff; margin: 0 0 20px 0;}
.page-head h1 {color: #697882; font-size: 20px; margin: 0; float: left; line-height: 32px;}
.page-head .actions {float: right;}
/*Main Menu*/
#main-menu {background: #444d58;}
#main-menu ul {margin: 0; padding: 0;}
#main-menu ul li {float: left; list-style: none;}
#main-menu ul li a {display: block; padding: 15px 20px; color: #fff; text-decoration: none; font-size: 16px;}
#main-menu ul li a:hover {background: #55616f;}
#main-menu ul li.active a {background: #55616f;}
/*Content*/
.main-content {background: #fff; padding: 15px 10px;}
.main-content h1, .main-content h2 {margin: 0;}
.alert.page-alert {margin: 10px;}
/*Footer*/
footer {text-align: center; color: #888; padding: 15px 0; font-size: 13px;}
/*Misc*/
.btn.departament {margin-bottom: 20px;  white-space: normal; height: 75px; padding-top: 20px;}

.green-icon {color: #26c281;}
.red-icon {color: #ef4836;}

option.completed {background: green; color: #fff;}
option.incomplete {background: red; color: #fff;}